@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Fira Sans Condensed', sans-serif;
}
.logo{
	margin-top: 35px;
}
.float-element
{
    float: right;
    margin-right: 10px;
}
.toll h4{
	color: #FC0;
	margin-top: 5px;
}
.img-cap h3{
	margin-top: 0px;
}
.bott-al {
    border-bottom: 1px solid #e1e1e1;
}
ul.breadcrumbs {
    float: right;
    margin-top: 25px;
}
.hd-bg{
	background-image: url(../images/headerbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 120px;	
}
.top_head {
	display: block;
	border-bottom: 1px solid #ebebeb;
	height: 30px;
	font-size: 0.9em;
	background-color: #666666;
}
.top_head a {
	color: #FFF;
}

.align_r {
    text-align: right;
}


.border_line {
	border: 1px solid #D7D7D7;
	background-color: #EFEFEF;
	height: 50px;
	width: 100%;
	float: left;
	padding-top: 8px;
}


.bott_margin {
    margin-bottom: 10px;
}


.top_head a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.top-link a {
	color: #FFF;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
	float: right;
	line-height: 29px;
	padding: 0 7px;
}
.sizechanger, .colorchanger {
	float: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DFDFDF;
}
.sizechanger a, .colorchanger a {
	float: left;
	line-height: 29px;
	padding: 0 7px;
	color: #FFF;
	text-decoration: none;
}
.sizechanger a:hover, .colorchanger a:hover {
	float: left;
	line-height: 29px;
	padding: 0 7px;
	color: #FC0;
	text-decoration: none;
}


.form-controlPhoto {
	/*height : auto;*/
	padding-top : 5px;
	padding-right : 6px;
	padding-bottom : 5px;
	padding-left : 12px;
	width : 100%;
}



a.hlink {
	background: #ef8a22 none repeat scroll 0 0;
	color: white;
	line-height: 25px;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a:hover.hlink, a:focus.hlink {
	background: #333;
	text-decoration: none;
}
.skip {
	line-height: 29px;
	padding: 0 7px;
}
.blackbg {
	color: #FFF !important;
	background-color: #333;
}
.header_middle {
	margin-top: 10px;
}
.title {
	font-size: 1.8em;
	color: #f18f1c;
	text-decoration: none;
	float: left;
	padding-left: 30px;
	line-height: 35px;
	padding-top: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
.title p {
	font-size: 0.7em;
	color: #5b833e;
	font-weight: lighter;
	text-transform: capitalize;
	margin-top: -10px;
}
.navbar-form {
	background-color: #0099CC;
	padding: 10px;
	margin-top: 15px;
}
.input-group .form-control {
	width: 130% !important;
}
.service-icon {
	border: 3px solid transparent;
	display: inline-block;
	height: 85px;
	width: 85px;
	line-height: 101px;
	-webkit-transform: rotate(47deg);
	-moz-transform: rotate(47deg);
	-ms-transform: rotate(47deg);
	-o-transform: rotate(47deg);
	transform: rotate(47deg);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.align-right{
	text-align: right;
}
.more a{
	color: #333;
}
.more:hover{
	color: #ee713a;
	text-decoration: underline;
}
.service-item:hover .service-icon {
	border: 3px solid #009900;
	margin-bottom: 20px;
	color: #333333;
}
.service-icon i {
	-webkit-transform: rotate(-48deg);
	-moz-transform: rotate(-48deg);
	-ms-transform: rotate(-48deg);
	-o-transform: rotate(-48deg);
	transform: rotate(-48deg);
}
.service-item h3 {
	font-size: 20px;
	text-transform: uppercase;
}
.service-item p {
	font-size: 1.1em;	
}

.fa-envira {
	background-image: url(../images/farmer.png);
	background-repeat: no-repeat;
	background-position: center 15px;
	float: left;
	height: 66px;
	width: 59px;
}
.fa-envira1 {
	background-image: url(../images/farmer1.png);
	background-repeat: no-repeat;
	background-position: center 15px;
	float: left;
	height: 66px;
	width: 59px;
}
.fa-envira2 {
	background-image: url(../images/farmer2.png);
	background-repeat: no-repeat;
	background-position: center 15px;
	float: left;
	height: 66px;
	width: 59px;
}
.fa-envira3 {
	background-image: url(../images/farmer3.png);
	background-repeat: no-repeat;
	background-position: center 15px;
	float: left;
	height: 66px;
	width: 59px;
}
.top-gap {
	margin-top: 35px;
}
.top-gap1 {
	margin-top: 45px;
}
.top-gap2 {
	margin-top: 60px;
}
.gap {
	margin-top: 15px;
}
.gap1 {
	margin-top: 25px;
}
.gap2 {
	margin-top: 45px;
	margin-bottom: 45px;
}
.gap3 {
	margin-top: 2px;
}
.gap4 {
	margin-top: 25px;
	margin-bottom: 25px;
}
.gap5{margin-top: 5px;}
.block-body {
	background-color: #F5FFD9;
	padding-top: 10px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
}
#blog .blog-post img {
	margin-bottom: 20px;
	}
.affiliates img {
	margin-bottom: 20px;
}
/*New Class*/
.text-red {
	color: #F00 !important;
}
.text-red:hover
{
    color: #F00;
    text-decoration: underline;
}
.text-our
{
    color: #F27900;
}
hr
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #DADADA;
    margin-top: 3px;
    margin-bottom: 20px;
}
.text_area p
{
    text-align: justify;
    font-size: 1.1em;
}
.text_area ul li
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #E4E4E4;
    padding-top: 10px;
    padding-bottom: 10px;
    list-style-type: none;
    list-style-image: url('../images/dot-blue.png');
    list-style-position: outside;
}
.text_area ul li a
{
    color: #FF0000;
}
.text_area ul li a:hover
{
    color: #FF0000;
    text-decoration: underline;
}
.li-noborder
{
    border-style: none !important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu90 {font-size:90%!important;}
.menu100 {font-size:100%!important;}
.menu110 {font-size:110%!important;}


.dynamic_update li a{
font-size: 13px;
color: #333;
text-decoration: none; 
line-height: 28px;
}


.dynamic_update, photo {
float: left;
width: 100%;
}
.dynamic_update ul{
padding: 0px;
margin-top: 10px;
margin-right: 0px; 
margin-left: 10px;
}
.dynamic_update li{
list-style-type: none;
line-height: 14px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999;
padding-bottom: 10px;
padding-top: 10px;
}
.dynamic_update li a{
font-size: 13px;
color: #333;
text-decoration: none; 
line-height: 28px;
}
.dynamic_update li a:hover{
color: #333;
text-decoration: underline;
}
.dynamic_update li>.size
{
   font-size: .9em!important;

font-size: 1em;
color: #666;
text-decoration: none;

background-position: left center;
width: 100%;
float: left;

margin: 0px;
padding-top: 0px;

}
.dynamic_update li>.date{
font-size: .9em;
font-style: italic;
color: #666;
text-decoration: none;
margin: 0px;
padding: 0px;

}
.dynamic_update li>.op_date{
font-size: .9em;
font-style: italic;
color: #666;
text-decoration: none;
margin: 0px;
padding: 0px;

}
.list-none
{
    list-style-type: none !important;
    list-style-image: none !important;
}
/*TAB*/
main {
	max-width: 100%;
	padding: 0px;
	margin: 0 auto;
	background: #fff;
}
section {
	display: none;
	border: 1px solid #ddd;
	margin-left: 0px;
}
input {
	display: none;
}
.tab-a label {
	display: inline-block;
	font-weight: 500;
	text-align: center;
	color: #999;
	border: 1px solid transparent;
	font-size: 1.1em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: -1px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.tab-a label:before {
	font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}
.tab-a label[for*='1']:before {
	content: '\f0a1';
}
.tab-a label[for*='2']:before {
	content: '\f073';
}
.tab-a label[for*='3']:before {
	content: '\f08d';
}
.tab-a label:hover {
	color: #888;
	cursor: pointer;
}
.tab-a input:checked + label {
	color: #333;
	border: 1px solid #ddd;
	border-top: 2px solid orange;
	border-bottom: 1px solid #fff;
}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4 {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#content1 ul {
	margin: 0px;
	padding: 0px;
}
	#content1 ul li {
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #999;
		list-style-type: square;
		font-size: 1em;
		color: #333;
		padding-bottom: 0px;
		padding-top: 15px;
		margin-left: 20px;
	}
#content1 .lastli {
	border: none;
}



#content2 ul {
	margin: 0px;
	padding: 0px;
}
	#content2 ul li {
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #999;
		list-style-type: square;
		font-size: 1em;
		color: #333;
		padding-bottom: 0px;
		padding-top: 15px;
		margin-left: 20px;
	}
#content2 .lastli {
	border: none;
}
#content1 ul li p, #content2 ul li p, #content3 ul li p {
	margin: 2px;
}


	#content3 ul {
	margin: 0px;
	padding: 0px;
}
	#content3 ul li {
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #999;
		list-style-type: square;
		font-size: 1em;
		color: #333;
		padding-bottom: 0px;
		padding-top: 5px;
		margin-left: 20px;
	}
#content3 .lastli {
	border: none;
}





 @media screen and (max-width: 650px) {
label {
	font-size: 0;
}
label:before {
	margin: 0;
	font-size: 18px;
}
.hd-bg{
	background-image: none;
	height: auto;
}
.logo{
	text-align: center;
}
.title{
	text-align: center;
	line-height: normal;
}
.title p{
	text-align: center;
	margin-top: 10px;	
}
.gap-res{
	margin-top: 10px;
}
.bgap-res{
	margin-bottom: 20px;
}
}
 @media screen and (max-width: 400px) {
label {
	padding: 15px;
}
}
</style> /*******************/
@media (max-width:651px) and (max-width:766px) {
.hd-bg{
	background-image: none;
	height: auto;
}
.logo{
	text-align: center;
}
.title{
	text-align: center;
	line-height: normal;
}
.title p{
	text-align: center;
	margin-top: 10px;	
}
.gap-res{
	margin-top: 10px;
}
.bgap-res{
	margin-bottom: 20px;
}	
}

@media (max-width: 767px) {
.blog-post {
 margin-bottom: 40px;
}
.affiliates {
 margin-bottom: 40px;
}
.hd-bg{
	background-image: none;
	height: auto;
}
.logo{
	text-align: center;
}
.title{
	text-align: center;
	line-height: normal;
}
.title p{
	text-align: center;
	margin-top: 10px;	
}
.gap-res{
	margin-top: 10px;
}
.bgap-res{
	margin-bottom: 20px;
}
}
/*panel*/
.ac-container {
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ac-container label {
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	color: #777;
	line-height: 33px;
	font-size: 15px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(100%, #eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%, #eaeaea 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
	font-weight: normal;
}
.ac-container label:hover {
	background: #fff;
}
.ac-container input:checked + label, .ac-container input:checked + label:hover {
	color: #333333;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ffa500;
	background-color: #ffa500;
	font-weight: bold;
}
.ac-container label:hover:after, .ac-container input:checked + label:hover:after {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background-color: transparent;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.ac-container input:checked + label:hover:after {
	background-image: url(../images/arrow_up.png);
}
.ac-container input {
	display: none;
}
.ac-container article {
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p {
	color: #666;
	line-height: 0px;
	font-size: 14px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.ac-container input:checked ~ article {
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small {
	height: 110px;
}
.ac-container input:checked ~ article.ac-medium {
	height: 180px;
}
.ac-container input:checked ~ article.ac-large {
	height: 190px;
}
/******service********/
.service-box {
	margin-bottom: 35px;
	border: 1px solid #FFFFFF;
}
.service-box:hover {
	border: 1px solid #E0E0E0;
	background-color: #EAEAEA;
}
.service-box1 {
	padding: 15px;
}
.service-icon-left .service-icon {
	float: left;
}
.service-icon1 {
	float: left;
}
.service-icon-left .service-content1 {
	padding-left: 70px;
}
.service-icon-left .service-content2 {
	padding-left: 70px;
}
.service-content h4 {
	margin-bottom: 6px;
	font-weight: 500;
}
.service-content1 p {
	color: #666;
}
.service-content2 p {
	color: #FFF;
}
.service-content1 h4 a:hover {
	text-decoration: none;
	color: #000;
	font-weight: 600;
}
.service-content2 h4 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 600;
}
.icon-mini-effect {
	position: relative;
	display: block;
	z-index: 1;
	font-size: 1.2em;
	color: #fff;
	top: 10px;
	width: 55px;
	height: 55px;
	line-height: 32px;
	text-align: center;
	margin: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.icon-effect-1 {
	background-color: #ffa500;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	transition: color 0.4s;
}
.gray-icon.icon-effect-1 {
	box-shadow: 0 0 0 0px #444;
	-o-box-shadow: 0 0 0 0px #444;
	-moz-box-shadow: 0 0 0 0px #444;
	-webkit-box-shadow: 0 0 0 0px #444;
}
.icon-effect-1:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}
.gray-icon1.icon-effect-1:after {
	background-color: #FC0;
}
.icon-effect-1.gray-icon1:hover, .service-box:hover .gray-icon.icon-effect-1 {
	color: #444;
}
.icon-effect-1:hover:after, .service-box:hover .icon-effect-1:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
}
.service-icon1 i {
	display: inline-block;
	padding-top: 13px;
	font-size: 1.8em;
}
/*******KEY*********/
.date {
	font-size: .9em;
	margin: 0px;
	padding: 0px;
}
.nopadding {
	margin: 0px;
	padding: 0px;
}
.left-padding {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.recent-work {
	width: 100%;
	padding-bottom: 27%;
	background: #C3C9CC;
	display: table;
	text-align: center;
	vertical-align: middle;
	padding-top: 27%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin-bottom: 30px;
}
.recent-work span {
	margin-top: -0px;
	opacity: 0;
	position: relative;
	z-index: 1;
	border: 1px solid #CCC;
}
.recent-work:before {
	background: rgba(2, 56, 58, 0.7);
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	opacity: 0;
	-o-transition: all .2s;
	-ms-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.recent-work:hover {
	background-size: 200%;
	background-position: center;
	color: #FFF;
}
.recent-work:hover:before, .recent-work:hover span {
	opacity: 1;
	color: #FFF;
}
/*******************/
.footer_bg {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #175d98;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.LinkFooter {
	font-size: 1em;
	text-decoration: none;
	color: #FC0;
}
.LinkFooter a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
.LinkFooter a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.footerText, .copyright {
	font-size: 1em;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 5px;
}
.rightFooter {
	font-size: 1em;
	text-decoration: none;
	text-align: right;
}
.visitor, .updated {
	color: #FFF;
	text-decoration: none;
	margin-bottom: 10px;
}
.line {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.line1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
	padding-bottom: 10px;
}
.line2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ec8c05;
	padding-bottom: 50px;
}
.line3 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ec8c05;
	padding-bottom: 30px;
}
.line4 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
	padding-bottom: 0px;
}
.copy {
	font-size: 14px;
	font-weight: 300;
	color: #929292;
	padding: 10px 0px;
	display: inline-block;
}
.fb {
	background: #1976d2;
}
.twitter {
	background: #2CAAE1;
}
.google {
	background: #c62828;
}
.rss {
	background: #ff8f00;
}
.icon {
	height: 40px;
	width: 40px;
	text-align: center;
	padding: 8px;
	display: inline-block;
	border: 1px solid transparent;
	font-size: 18px;
}
a .icon {
	color: #dadada;
}
/*.social-icon{
	float: right;
}*/
a .icon:hover {
	background: transparent;
}
a .fb:hover {
	color: #1976d2;
	border-color: #1976d2;
}
a .twitter:hover {
	color: #2CAAE1;
	border-color: #2CAAE1;
}
a .google:hover {
	color: #c62828;
	border-color: #c62828;
}
a .rss:hover {
	color: #ff8f00;
	border-color: #ff8f00;
}
.list-group a {
	font-size: 16px !important;
}
.img-border {
	border: 2px solid #D2D2D2;
}
#main-content1 {
	background-color: #e2eec0;
}
.left-padd {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.box-link {
	color: #FFF;
	text-decoration: none;
	font-size: 1.4em;
	padding-top: 20px;
	padding-bottom: 20px;	
}
.box-link p{
	font-size: .7em !important;
	color: #FFF;
	text-decoration: none;
	margin-top: 10px;
}
.blu {
	background-color: #428bca;
}
.gr {
	background-color: #5cb85c;
}
.bl {
	background-color: #5bc0de;
}
.yl {
	background-color: #f0ad4e;
}
.rd {
	background-color: #d9534f;
}
.or {
	background-color: #f0874e;
}
.text-or{
	color: #EE712D !important;
}
@media (max-width:1467px){
.box-link{
	min-height: 185px;
	}
}
.box{
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 20px;
	background-color: #E2E2E2;
	padding-bottom: 20px;
}
.bott-gap{
	margin-bottom: 10px;
}
.blog-post h4{
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 1.2em;
	color: #000;
}
.blog-post p{
	color: #666 !important;
}
.slider_img {
	border: 2px solid #efefef;
	box-shadow: 0 1px 2px rgba(0,0,0,0.16), 0 1px 2px rgba(0,0,0,0.23);
}
.slider_img_pad{
	margin-top:10px;

                }
.slider_img_pad .item {
	padding: 8px;
}

.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
	left: -15px;
	top: 27%;
	color: #fe971d !important;
	font-size: 50px !important;
}
	.owl-carousel .owl-nav button.owl-prev:hover {
		color: #056797 !important;
		background: none !important;
	}
.owl-carousel .owl-nav button.owl-next {
	position: absolute;
	right: -15px;
	top: 27%;
	color: #fe971d !important;
	font-size: 50px !important;
}
	.owl-carousel .owl-nav button.owl-next:hover {
		color: #056797 !important;
		background: none !important;
	}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #056797 !important;
}
.owl-theme .owl-dots .owl-dot span {
	background: #5badd5 !important;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mt_30{
	margin-top:30px;
}
.marquee-scroll {
    color: #fff;
    padding: 5px;
    font-size: 14px;
    font-weight: 500;
    padding-top: 11px;
}

.marquee-title {
	position: relative;
	z-index: 9;
	width: 100%;
	height: 40px;
	right: 0px;
	overflow: hidden;
	background: #666666;
	color: #fff;
	padding: 0px 26px;
}

    .marquee-title a {
        color: #fff;
    }

    .marquee-title > span {
        background: #f08b28;
        color: #fff;
        border-radius: 0px;
        padding: 4px 24px;
        font-size: 14px;
        font-weight: 500;
        position: absolute;
        left: 0px;
        z-index: 1;
        top: 0px;
        height: 40px;
        line-height: 36px;
    }

        .marquee-title > span:before {
            border-top: 48px solid transparent;
            border-left: 30px solid #ef8931;
            border-bottom: 0px solid transparent;
            content: "";
            height: 0;
            right: -30px;
            position: absolute;
            top: 0px;
        }
.gallery-img .thumbnail {
	width: 100%;
	height: 225px;
	margin-bottom: 33px;
}
.slider_img img {

height: 201px;
}
.float_right {
	float: right !important;
}
.mr_15{
	margin-right:15px;
}
p.caption_gallery.gap {
	height: 35px;
}
.home_img{
	height:150px; 
	
}
.pl_0{
	padding-left:0 !important;
}
.mt_5 {
	margin-top: 5px;
}
.mt_10 {
	margin-top: 10px;
}.mb_10 {
	margin-bottom: 10px;
}.mb-0 {
	margin-bottom: 0px;
}
